.verpicht{
	color: #e63126;
	text-align: justify;
}
#infoTitel {
	color: #788291;
	width: 685px;
	height: 33px;
	text-align: left;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e5bf;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 33px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#infoTitel , #infoTitel  a, #infoTitel  a:hover {
	font-size: 12px !important;
	color: #c3ac97  !important;
	font-weight: normal  !important;
	font-family: Arial, Helvetica, sans-serif  !important;
	text-decoration: none  !important;
}
#infoTitel .titelsSub , #infoTitel .titelsSub a, #infoTitel .titelsSub a:hover  {
	font-size: 16px  !important;
	color: #926f4e  !important;
	font-weight: normal  !important;
	font-family: Arial, Helvetica, sans-serif  !important;
	text-decoration: none  !important;
}
#infotxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3c3c;
	text-align: left;
	width: 685px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 18px;
	padding-left: 4px;
}
#infotxt table{
	text-align:justify;
}
#infotxt p{
	margin-top:0px;
}
.b_info{
	background-image: url(../../img/main/b_info.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 643px;
	min-height:130px;
	float:left;
}
#infotxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
	text-decoration:underline;
}
#infotxt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7f8f14;
	text-decoration: underline;
}

#infotxt a[href^="mailto:"]{
   color:#7f8f14 !important;
}

#infotxt h1, #infotxt h1 a , #infotxt h1 a:hover{
	font-size: 18px;
	color: #cd7500; /*#3381ff; #00adef;*/
	font-weight: normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	margin-top: 0px;
	
	font-style: normal;
}
#infotxt h2, #infotxt h2 a, #infotxt h2 a:hover{
	font-size: 16px;
	color: #7f8f14;
	font-weight: normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top: 0px;
	padding-top:0px;
	text-decoration: none;
}
#infotxt h3, #infotxt h3 a , #infotxt h3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #688c07 ;
	font-weight:normal;
	text-decoration:none;
	margin-top:0px;
	line-height:16px;
}
#infotxt h1 a , #infotxt h1 a:hover, #infotxt h2 a , #infotxt h2 a:hover , #infotxt h3 a , #infotxt h3 a:hover{
	text-decoration:underline !important;
}


#infotxt .fotolink ,#infotxt .borderaffiche{
	border: 3px solid #d2d8aa;
}


#infotxt input, #infotxt textarea , #infotxt select, #infotxt  .extrainput{
	padding: 2px;
	font-size: 14px;
	background-color: #ebeed6;

	background-color:transparent;
    outline: none;  
    background: -webkit-gradient(linear, left top, left bottom, from(#d7dbb8), to(#ebeed6));  
    background: -moz-linear-gradient(top,  #d7dbb8,  #ebeed6);  

	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d7dbb8, endColorstr=#ebeed6)";
	
	-webkit-border-radius: 4px;  
    -moz-border-radius: 4px;  
    border-radius: 4px;  
	
	border: 0px solid #9d9b83;
	width: 300px;
	height: 20px;
	color: #758509;
	font-family: Arial, Helvetica, sans-serif;
  }
#infotxt textarea{
	height:143px;
	 resize:none;
}

* #infotxt input{ 
	background-color:#ebeed6;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/main/dummy.gif',sizingMethod='scale');
} 



#infotxt select {
	background-color:#ebeed6;
	height:21px;
}



#infotxt .radio{
	width: 19px;
	background-color:#FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height:15px;
	border-radius: 0px;  
  -webkit-box-shadow: 0px 0px 0px #FFFFFF;  
    -moz-box-shadow: 0px 0px 0px #FFFFFF;  
    box-shadow:  0px 0px 0px #FFFFFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF)";
}
/*BUG FIX*/
.txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #746858;
	border: 0px ;
}
.tableBack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #746858;
	border: 0px ;
}
/*SUBnavigatie*/
#subnav1 .kop,#subnav2 .kop{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #cd7500;
	text-shadow:1px 1px 1px #FFFFFF;
}
#subnav1 ,#subnav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0;
	padding: 0;
	line-height: 25px;
	vertical-align: middle;
	float:left;
	font-weight: normal;
}
#subnav1 a, #subnav2 a {
	font-family:Arial, Helvetica, sans-serif !important;
	color: #3c3d3d !important;
	font-size:12px !important;
	text-decoration: none !important;
	font-weight: normal !important;
}
#subnav1 a:hover, #subnav2 a:hover {
	font-family: Arial, Helvetica, sans-serif !important;
	color: #7f8f14 !important;
	text-decoration: none !important;
	font-weight: normal !important;
	font-size:12px !important;
}

.infotxt hr{
	height: 0px;
	border: 0px;
	border-top: 1px solid #d6c7b5;
	background-color: #d6c7b5;
	color:#d6c7b5;
}
.green{
	color:#70c56c;
	font-weight:bold;
	text-decoration:none;
}
.addthis_default_style.addthis_toolbox span{
    line-height: 16px;
    float: right; /* this will move the span back over to the right */
	font-style:normal;
	font-weight:normal;
	font-size:12	px;
}
.twitter-share-button{overflow:hidden}

hr {
	border: 0;
	color: #d6c7b5;
	background-color: #d6c7b5;
	height: 1px;
	width: 100%;
	text-align: left;
}
